sha256: acce16a2d5c2dce7cf4e81da936b5ed329e3d22d93028c0e8d23babdb4e5d1e5
real_size: null
zip_size: 217733105
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep04/open_data_millesime_2026-02-a_dep04_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep04/open_data_millesime_2026-02-a_dep04_csv_metadata.yml
